# tls.cacert

Points omhttp to the CA bundle used to verify HTTPS servers.

This parameter applies to omhttp: HTTP Output Module.

Name:

  tls.cacert

Scope:

  input

Type:

  word

Default:

  input=none

Required?:

  no

Introduced:

  Not specified

## Description

This parameter sets the path to the Certificate Authority (CA) bundle. Expects `.pem` format.

## Input usage

    module(load="omhttp")

    action(
        type="omhttp"
        useHttps="on"
        tlsCaCert="/etc/ssl/certs/ca-bundle.pem"
    )

## See also

See also omhttp: HTTP Output Module.

Support: rsyslog Assistant | GitHub Discussions | GitHub Issues: rsyslog source project

Contributing: Source & docs: rsyslog source project

© 2008–2025 Rainer Gerhards and others. Licensed under the Apache License 2.0.